FNTEDITFS(1)

NAME
fnteditfs - a full-screen console font editor

SYNOPSIS
fnteditfs [fontfile]

DESCRIPTION
The fnteditfs utility allows easy editing of console fonts.

OPTIONS
The following command line options are supported:

[fontfile]
    Specified which font file to load upon program startup. If no font file is given, fnteditfs will try to load the currently active font on console (if supported by OS, and its has the right permissions to do so), and if that fails, it'll start with an empty font.

SEE ALSO
vidcontrol(1), vidfont(1)

AVAILABILITY
The latest release and some online documentation are available on the fnteditfs Page, URL http://fonteditfs.sourceforge.net/

BUGS
Sure to be some. Please report the author if you find any.

AUTHORS
Uri Shaked uri@keves.org

CONTRIBUTORS
Amir Shalem amir@boom.org.il